> For the complete documentation index, see [llms.txt](https://docs.pancakeswap.finance/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pancakeswap.finance/portuguese-brazilian/negociacao/pancakeswap-x.md).

# PancakeSwap X

PancakeSwap X apresenta uma maneira totalmente nova de negociar seus ativos favoritos no PancakeSwap, agregando uma ampla gama de Liquidez de terceiros e integrando diretamente ao popular dApp PancakeSwap. Ele habilita mais ativos para negociar, Liquidez mais profunda, Swaps sem gas e muito mais:

* Melhores preços
* Mais tokens para Swap
* Proteção MEV integrada
* Swaps sem gas

{% hint style="success" %}
**PancakeSwap X está disponível no Arbitrum, Ethereum e Base, suportando tokens de criptomoeda, e na BNB Chain, suporta apenas ativos do mundo real (RWAs).**
{% endhint %}

> **Quer integrar? Confira o guia técnico para integração do PancakeSwap X** [**aqui**](https://www.notion.so/PCSX-Tech-Integration-Guide-0eb33e93295644e9855ec2c34b58b0c4?source=copy_link)**.**


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pancakeswap.finance/portuguese-brazilian/negociacao/pancakeswap-x.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
